---

#! jobs/filebench-part1.yaml
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: btrfs
fs2: cifs
filebench-setup:
  test: randomrw.f
filebench:
job_origin: filebench-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp6
tbox_group: lkp-icl-2sp6
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-btrfs-cifs-randomrw.f-debian-11.1-x86_64-20220510.cgz-a05396635dc3-20240226-23150-fgoni4-2.yaml"
id: dfb223ab08d3da09080d54e91c909696b873c007
queuer_version: "/zday/lkp"

#! /db/releases/20240220103926/lkp-src/hosts/lkp-icl-2sp6
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA06X8DA-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204002V800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634503K8400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x699fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz

#! /db/releases/20240220103926/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20240220103926/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240220103926/lkp-src/include/disk/nr_hdd

#! /db/releases/20240220103926/lkp-src/include/queue/cyclic
commit: a05396635dc359f7047b4e35d2fdc66cd79bc3ee

#! /db/releases/20240220103926/lkp-src/include/testbox/lkp-icl-2sp6
ucode: '0xd0003a5'

#! /db/releases/20240220103926/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-02-26 08:18:29.460624930 +08:00
_rt: "/result/filebench/performance-1HDD-btrfs-cifs-randomrw.f/lkp-icl-2sp6/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee"
compiler: gcc-12
head_commit: dca51b5030a1e4b0ca2ae39784cb3623b48dd7ed
base_commit: b401b621758e46812da61fa58a67c3fd8d91de0d
branch: linux-devel/devel-hourly-20240225-061246
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240224-225149"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-btrfs-cifs-randomrw.f/lkp-icl-2sp6/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee/vmlinuz-6.8.0-rc5-00017-ga05396635dc3
- branch=linux-devel/devel-hourly-20240225-061246
- job=/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-btrfs-cifs-randomrw.f-debian-11.1-x86_64-20220510.cgz-a05396635dc3-20240226-23150-fgoni4-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=a05396635dc359f7047b4e35d2fdc66cd79bc3ee
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x699fd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs2_20220526.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/filebench-x86_64-22620e6-1_20221010.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240225132957/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-btrfs-cifs-randomrw.f-debian-11.1-x86_64-20220510.cgz-a05396635dc3-20240226-23150-fgoni4-2.cgz"
last_kernel: 6.8.0-rc5
acpi_rsdp: '0x699fd014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee/vmlinuz-6.8.0-rc5-00017-ga05396635dc3"
result_root: "/result/filebench/performance-1HDD-btrfs-cifs-randomrw.f/lkp-icl-2sp6/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/a05396635dc359f7047b4e35d2fdc66cd79bc3ee/0"
dequeue_time: 2024-02-26 09:18:44.760766424 +08:00
job_state: finished
loadavg: 0.64 0.94 0.44 2/1240 11936
start_time: '1708910422'
end_time: '1708910589'
version: "/lkp/lkp/.src-20240224-225225:0620849179ca:3b547caa71fa"
